
@charset "utf-8";

/* PC用 */
html{
	width: 100%;
}

body {
	width: 100%;
    min-width: 100%;
	font-size:18px;
	line-height:1.3em;
	color:#333;
	font-family: "游ゴシック","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo, Osaka","ＭＳ Ｐゴシック","MS PGothic", sans-serif; font-weight: 500;
}

#main {
	background-color: #FFF;
	width: 100%;
}

.pc_view{
	display:block;
}
.sp_view{
	display: none;
}
.sp{
	display: none!important;
}

.counselingBtn {
	position: fixed;
	top: 200px;
	right: 0;
	z-index: 9999;
}
.counselingTxt {
	position: absolute;
    top: 12px;
    left: 9px;
	text-align: center;
	font-weight: bold;
	color: #FF2442;
}
.counselingTxt span {
	font-size: 38px;
	font-weight: bold;
	color: #FF2442;
	line-height: 1;
}
.wf-mplus1p { font-family: "Mplus 1p"; }
/*■■PC用ヘッダー■■*/

#header_pc {
	display:block;
    width:1064px;
    min-width: 100%;
    height: 60px;
    border-top: 3px solid #3F52B0;
    position: fixed;
    top: 0;
    z-index: 10;
    background-color :rgba(255,255,255,0.7);
	overflow:hidden;
	font-size:17px;
}

#header_sp {
	display: none;
}

.logo {
	height: 40px;
	float: left;
	margin: 10px 0 10px 10px;
}
#header_pc ul {
	float: right;
	margin-right:0px;
}
#header_pc ul li {
	list-style-type: none;
	float: left;
	text-align: center;
}

#header_pc ul li a {
	text-decoration: none;
	color: #3f52b0;
	display: block;
	height:60px;
	line-height:60px;
	margin: 0;
    font-family: 'Ubuntu', sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 0px 2px 0px 2px;
}

#header_pc ul li a:hover {
	background-color: #cccccc;
	color: #fff;
}

#header_pc ul li a.headBtn {
	color: #fff;
	background: #3f52b0;
}
#header_pc ul li a.headBtn:hover {
	background-color: #cccccc;
	color: #FFF;
}
/*■■Gアイコン位置調整■■*/
.g-hd{
	height:42px;
 vertical-align: bottom;
 margin-left:3px;
 font-size: 20px;
}

i.g-ft{
	height:26px;
 vertical-align: bottom;
 margin-left:3px;
 font-size: 20px;
}


/*■■動画■■*/
.top_movie{
	width:100%;
	margin:63px 0px 0px 0px ;
	vertical-align: bottom;
	background-image:url(../movie/movie.png);
	background-size:100% auto;
}

/*■■スクロールアイコン■■*/
.ico_scroll{
	display:block;
	width:40px;
	height:40px;
	margin:-42px auto 0px auto ;
	padding-bottom:2px;
	text-align:center;
}

/*■■PC用コピーライト■■*/
#copyrights{
	display:block;
    width: 100%;
    min-width: 100%;
	font-size:10px;
	line-height:4em;
	color:#FFF;
	text-align:center;
    background-color :#3F52B0;
}


/*■■H1タイトル■■*/
h1{
	font-size:35px;
	line-height:40px;
	margin:25px 0px 25px 0px ;
	text-align:center;
	font-weight:normal;
}
h1#counselingTtl{
	font-size:35px;
	line-height:40px;
	margin:30px 0px 0 0px ;
	text-align:center;
	font-weight: bold;
	color: #333;
}
h1#counselingTtl2{
	font-size:35px;
	line-height:40px;
	margin:30px 0px;
	text-align:center;
	font-weight: bold;
	color: #333;
}
p#counselingTxt{
	margin: 0px 0px 30px 0px ;
	text-align:center;
	font-weight:normal;
	color: #333;
}
p#counselingTxt2{
	margin: 0px 0px 30px 0px ;
	text-align:center;
	font-weight:normal;
	color: #333;
}
p#counselingRepletion{
	width: 90%;
	margin: 20px auto ;
	padding: 20px 0;
	text-align:center;
	color: #F00;
	font-weight: bold;
	background: #E9E7DA;
	line-height: 1.6;
}

/*■■コンテンツA■■*/
.content_a{
	width: 100%;
	height:140px;
	padding-top:80px;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
	color:#FFF;
	padding:0px;
	margin:0px;
	overflow:hidden;
	text-align:center;
	background-color: #ccc;
}

.content_a p{
	font-size:34px;
	margin-top:30px;
	font-weight: normal;
}


/*■■コンテンツB■■*/

.content_b{
	width:100%;
	padding:0px;
	margin:0px;
	background-color:#000;
	font-size:16px;
	line-height:1.3em;
}
.content_b ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_b ul li {
	width:25%;
	float:left;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
	background-color: #ccc;
	position: relative;
}
.con_b1{
	height:230px;
	padding-top:80px;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	color:#fff;
	text-align:left;
}
.con_b2{
	height:130px;
	margin:100px 0px 0px 0px ;
	text-align:center;
}
.con_b2 p{
	font-size:24px;
	font-weight:normal;
	padding-top:10px;
}

.con_b3{
	text-align:left;
	line-height:1.2em;
	padding:3px 15px 0px 15px ;
}

.b_icon{
	position: absolute;
	display:block;
	top:138px;
	left:5px;
	width:50px;
	height:50px;
}

/*■■コンテンツC■■*/

.content_c{
	width:100%;
	padding:20px 0px 20px 0px ;
	margin:0px;
}
.content_c ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_c ul li {
	width:50%;
	float: right;
	list-style-type:none;
	text-align: center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}

.content_c p {
	text-align:center;
}
.content_c img{
	width:90%;
}

/*■■コンテンツD■■*/

.content_d{
	width:100%;
	padding:60px 0px 60px 0px ;
	margin:0px;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
}
.content_d ul{
  margin-left:10px;/*セル間ガター分マイナスマージン*/
  margin-right:10px;
  overflow:hidden;
  background-color:transparent;
}
.content_d ul li {
	width:16.666%;
	float:left;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}

/*■■コンテンツE■■*/

.content_e{
	width: 100%;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	padding:0px ;
	overflow:hidden;
	color: #fff;
}
.content_e dl{
	width:45%;
	padding:20PX;
}
.content_e dt{
	text-align:center;
}
.content_e dd{
	text-align:left;
}
.e_c{margin:80px auto 80px auto ;}
.e_r{margin:80px 10px 80px auto ;}
.e_l{margin:80px auto 80px 10px ;}

.e_c2{margin:30px auto 30px auto ;}

.section5BookBox {
	width: 1018px;
	margin: 0 auto;
}

.section5Top { width: 1018px; height: 30px; background: url(../img/section5_03_top.png) no-repeat 0 0;}
.section5Bottom { width: 1018px; height: 30px; background: url(../img/section5_03_bottom.png) no-repeat 0 0;}

.section5Book {
	width: 968px;/*1018px*/
	padding: 0 25px;
	background: url(../img/section5_03.png) repeat-y 0 0;
}

.section5Book ul {
	text-align: justify;
	text-justify: distribute-all-lines;
	line-height: 0;
}

.section5Book ul:after {
	content:"";
	display: inline-block;
	width: 100%;
	line-height:0;
	height: 0;
}

.section5Book ul li {
	display: inline-block;
	width: 150px;
	/*float: left;
	margin-right: 10px;
	overflow: hidden;*/
}

.section5Book ul li img {
	width: 100%;
	height: auto;
}

/*■■コンテンツE-2■■*/

.content_e-2{
	width: 100%;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	padding:0px ;
	overflow:hidden;
	color: #333;
	font-size:18px;
}
.content_e-2 dl{
	width: auto;
	padding:20PX;
}
.content_e-2 dt{
	text-align:center;
}
.content_e-2 dd{
	text-align:left;
}

.content_e-2 img{
	width:60%;
}


/*■■コンテンツF■■*/

.content_f{
	width:100%;
	padding:0px;
	margin:0px;
	background-color:#fff;
}

.content_f ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_f ul li {
	width:25%;
	float:left;
	list-style-type:none;
	text-align:center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
	background-color: #fff;
}
.con_f1{
	text-align:center;
	margin-top:60px;
}
.content_f img{
	width:50%;
	text-align:center;
}
.con_f2{
	color:#888888;
	margin:0px 0px 0px 0px ;
	padding:0px 20px 60px 20px ;
}
.con_f2 dt{
	text-align:center;
}
.con_f2 dd{
	margin-top:10px;
	text-align:left;
}

/*■■コンテンツG■■*/
.content_g{
	width: 100%;
	height:auto;
	padding:40px 0px 0px 0px ;
	vertical-align:middle;
	color:#fff;
	overflow:hidden;
	text-align:center;
	background-color: #333;
}

.content_g p{
	font-size:34px;
	margin-top:0px;
	font-weight:normal;
	color: #fff;
}

.content_g img{
	text-align:center;
	margin:10px 0px 0px 0px ;
}

/*opcl開閉*/
.opcl{
	display: block;
	cursor:pointer;
}

.opcl_box{
	width:100%;
	height: auto;
	display:none;
}

/*news_box開閉*/
.news_box{
	width: 100%;
	padding:0px 0px 20px 0px;
	background-color:#333;
}

.news_box dl{
	margin:0px 20px 0px 20px;
	padding:20px;
	background-color: #fff;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.news_box dt{
	font-size:120%;
	line-height:120%;
	font-weight:normal;
}
.news_box dd{
	border-bottom:#eee solid 2px;
	padding-bottom:5px;
	margin-bottom:5px;
}


/*■■コンテンツH■■*/
.content_h{
	width: 360px;
	height:auto;
	padding:20px ;
	color:#333;
	z-index:100;
	position: fixed;
	top:120px;
	right:18px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    background-color :rgba(255,255,255,0.8);
}
.content_h p{
	font-size:28px;
	margin-top:0px;
	font-weight:normal;
	color: #333;
}

.content_h-img{
	z-index:100;
	position: fixed;
	top:80px;
	right:18px;
	cursor: pointer;
}


/*■■コンテンツI■■*/

.content_i {
  position: relative;
  overflow: hidden;
	width:100%;
	background-size:cover;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
}

.content_i ul {
  position: relative;
  left: 50%;
  float: left;
  list-style:none;
  padding:0px 0px 10px 0px ;
}

.content_i ul li {
  position: relative;
  left: -50%;
  float: left;
  margin:10px 5px 0px 5px ;
}

.content_i div {
	padding:10px;
	overflow:hidden;
}

.content_i a {
	text-decoration:none;
}

.content_i span{
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
	padding:0px 2px 0px 2px ;
}

.con_i1{
	margin-top:20px;
	font-weight:normal;
	font-size:24px;
	line-height:1.2em;
	text-align:center;
}
.con_i2{
	margin-top:15px;
	line-height:1.1em;
}

/*■■コンテンツJ■■*/

.content_j {
  position: relative;
  overflow: hidden;
	width:100%;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
	padding-top:25px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#con_j{
margin:0 auto;
}


.j-box{
float:left;
overflow: hidden;
padding:10px;
margin:5px;
}

.j-box span{
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
	padding:0px 2px 0px 2px ;
}

.con_j1{
	margin-top:13px;
	font-weight:normal;
	font-size:20px;
	line-height:1.2em;
	text-align:center;
}
.con_j2{
	margin-top:10px;
	font-size:16px;
	line-height:1.2em;
}

/*■■コンテンツK■■*/

.content_k{
	width:100%;
	padding:0px;
	margin:0px;
	background-size:cover;
	background-position:center center ;
	background-attachment:fixed;
}

.content_k ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
}
.content_k ul li {
	width:50%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}
.con_k1{
	margin:5px;
	padding:15px;
	background-color:#FFF;
	height:150px;
}
.content_k img{
	width:40%;
	max-width: 225px;
	max-height:150px;
	float:left;
}

.con_k2{
	width: auto;
	display:table;
	color:#888888;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_k2 dt{
	text-align:center;
	margin:0px 0px 0px 10px ;
}
.con_k2 dd{
	margin-top:10px;
	text-align:left;
	margin:0px 0px 0px 10px ;
}

/*■■コンテンツL■■*/

.content_l{
	width:100%;
	padding:20px 0px 20px 0px ;
	margin:0px;
}
.content_l ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_l ul li {
	float:left;
	list-style-type:none;
	text-align: left;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}

.content_l ul li.lbox_l {
	width:35%;
}
.content_l ul li.lbox_r {
	width:65%;
	text-align:left;
	margin:0px 0px 0px 0px ;
	display:block;
}

.content_l img{
	width:95%;
}

/*■■コンテンツM■■*/

@media only screen and (min-width:1124px) {
	.masonry {
		position: relative; 
		width: 960px;
	}
}

@media only screen and (max-width:1124px) and (min-width:670px){
	.masonry {
		position: relative; 
		width: 640px;
	}
	
}

@media only screen and (max-width:670px) {
	.masonry {
		position: relative; 
	}
	
}

.content_m {
  position: relative;
  overflow: hidden;
	width:100%;
	background-position:center center ;
	vertical-align:middle;
	background-attachment:fixed;
	padding-top:25px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#con_m{
margin:0 auto;
}


.m-box{
float:left;
overflow: hidden;
padding:10px;
margin:5px;
}

/* .m-box span{
	position:absolute;
	top:0px;
	right:0px;
	font-size:12px;
	padding:0px 2px 0px 2px ;
} */

.con_m1{
	margin-top:15px;
	font-weight:normal;
	font-size:20px;
	line-height:1.2em;
	text-align:center;
}
.con_m2{
	margin-top:10px;
	font-size:16px;
	line-height:1.2em;
}
.con_m3{
	/* margin-top:15px; */
	margin-top:7px;
	text-align:center;
}


/*■■コンテンツN■■*/

.content_n{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_n ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_n ul li {
	width:49%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin:0.5% 0.5% 15px 0.5% ;
	height: auto;
	overflow: hidden;
	position: relative;
	background-color:#fff;
}
.con_n1{
	margin:0px;
	padding: 30px 30px 30px 30px;
	height: 100%;
	background-color:#fff;
}
.content_n img{
	width:100%;
}

.con_n2{
	width:100%;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_n2 dt{
	text-align:center;
	margin:10px 0px 0px 10px ;
}
.con_n2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}
.con_n3{
	display: inline-block;
	position: absolute;
	bottom:15px;
	right:20px;
	white-space:nowrap;
}

/*■■コンテンツ0■■*/

.content_o{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_o ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_o ul li {
	width:99%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin:0.5%;
	height: auto;
	overflow: hidden;
	background-color:#fff;
}
.con_o1{
	margin:5px;
	padding: 30px 30px 30px 30px;
	height: 100%;
	background-color:#fff;
}
.content_o img{
	width:50%;
	float:left;
}

.con_o2{
	width:50%;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_o2 dt{
	text-align:center;
	margin:10px 0px 0px 10px ;
}
.con_o2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}

/*■■コンテンツ0B■■*/

.content_ob{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_ob ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_ob ul li {
	width:100%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:5px;
	height: auto;
	overflow: hidden;
}
.con_ob1{
	margin:5px;
	padding: 30px 30px 30px 30px;
	height: 100%;
	background-color:#fff;
	text-align: right;
}
.content_ob img{
	width:260px;
	float: right;
}

.con_ob2{
	width: auto;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
	text-align:left;
}
.con_ob2 dt{
	text-align: left;
	margin:10px 0px 0px 10px ;
}
.con_ob2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}

.con_ob a:link { color: #3F52B0; }
.con_ob a:visited { color: #3F52B0; }
.con_ob a:hover { color: #3F52B0; }
.con_ob a:active { color: #3F52B0; }


/*■■コンテンツP■■*/

.content_p{
	width:100%;
	padding:0px;
	margin:0px;
}
.content_p ul{
	padding:5px;
  overflow:hidden;
  background-color:transparent;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	height: auto;
}
.content_p ul li {
	width:32.3%;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin:0.5% 0.5% 10px 0.5% ;
	height: auto;
	overflow: hidden;
	position: relative;
	background-color:#fff;
}
.con_p1{
	margin:0px;
	padding: 30px 30px 30px 30px;
	height: auto;
	background-color:#fff;
}

/*.content_p img{
	width:100%;
}*/

.con_p2{
	width:100%;
	display:table;
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}
.con_p2 dt{
	text-align:center;
	margin:10px 0px 0px 10px ;
}
.con_p2 dd{
	margin-top:10px;
	text-align:left;
	margin:10px 0px 0px 10px ;
}
.con_p3{
	display: inline-block;
	position: absolute;
	bottom:15px;
	width:120px;
	left:50%;
	margin-left:-60px;
	white-space:nowrap;
}

/*■■コンテンツQ■■*/

.content_q{
	width:100%;
	padding:20px 0px 20px 0px ;
	margin:0px;
}
.content_q ul{
  margin-left:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.content_q ul li {
	float:left;
	list-style-type:none;
	text-align: center;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
	vertical-align:middle;
}

.content_q p {
	text-align:center;
}
.content_q img{
	width:80%;
}

/*■■コンテンツR■■*/
.content_r{
	width:100%;
}
.con_r{
	padding:60px 100px 100px 100px ;
}

.r_img-l{width:40%; float:left; text-align: left;}
.r_img-r{width:40%; float:right; text-align: right;}
.r_img-l img{width:95%;}
.r_img-r img{width:95%;}
.r_box-l{width:60%; float:left;}
.r_box-r{width:60%; float:right;}

/*■■テーブル■■*/

.tb_box{
	width: 90%;
	margin:3px auto 3px auto;
	font-size:16px;
	border-collapse: collapse;
}

.tb_box th{
	padding: 20px;
	text-align: center;
	background-color: #F5F5F5;
	border: 1px solid #ccc;
}
.tb_box td{
	padding: 20px;
	background-color: #FAFAFA;
	border: 1px solid #ccc;
}


/*■■フォーム■■*/

.tb_form{
	width:90%;
	text-align: left;
	background-color: #FAFAFA;
	margin:3px auto 3px auto;
	font-size:16px;
}
.tb_form th{
    width: 30%;
	text-align:right;
	padding:20px ;
}
.tb_form tr:nth-child(even) {
    background:#FAFAFA;
}
.tb_form tr:nth-child(odd) {
    background: #F5F5F5;
}
.error{
	width:90%;
	background-color: #FF0;
	color: #C00;
	text-indent:10px;
	padding:3px;
	margin-bottom:5px;
    border-radius: 18px ;
    -webkit-border-radius: 18px ;
    -moz-border-radius:18px ;
}
.hissu{
	background-color:#C00;
	color:#FFF;
    border-radius: 5px ;
    -webkit-border-radius: 5px ;
    -moz-border-radius: 5px ;
	padding:3px;
	margin-left:5px;
	line-height:1em;
	white-space:nowrap;
}


.inp_00{
	width:90%;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.inp_120{
	width:120px;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;

}
.inp_200{
	width:200px;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.l_Cel {
	text-align: right;
	font-weight: bold;
}

textarea{
	width:80%;
	font-size:120%;
	margin:5px;
	padding:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}

select{
	width:auto;
	font-size:120%;
	padding:5px;
	margin:5px;
	border:2px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input[type="checkbox"] {
    -webkit-transform: scale(2);
    transform: scale(2);
	margin:10px;
}

input[type="radio"] {
    -webkit-transform: scale(2);
    transform: scale(2);
	margin:10px;
}
.btn_001{
	display: inline;
	background-color:#3F52B0;
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	padding:18px 30px 18px 30px ;
	text-decoration:none;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin:10px;
}
.btn_002{
	display: inline;
	background-color: #999;
	color:#FFF;
	font-size:24px;
	font-weight:bold;
	padding:18px 30px 18px 30px ;
	text-decoration:none;
	border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	margin:10px;
}

/*■■footer_box■■*/

.footer_box{
	width:100%;
	padding:20px 0px 20px 0px ;
}
.footer_box ul{
  margin-right:0px;/*セル間ガター分マイナスマージン*/
  overflow:hidden;
  background-color:transparent;
}
.footer_box ul li {
	width: auto;
	float:left;
	list-style-type:none;
	padding-left:0px;/*セル間ガター*/
	margin-bottom:0px;
}

.footer_box ul li.ft_p01{
	width:46%;
}
.footer_box ul li.ft_p02{
	width:27%;
}
.footer_box ul li.ft_p03{
	width:27%;
}


.footer_box p{
	margin:0px 0px 5px 30px ;
}

.footer_box a{
	text-decoration: none;
	color:#555;
}

.ft_logo img{
	width:50%;
}
.footer_box dl{
	margin-left:30px;

}

.footer_box dt{
	margin-top:10px;
	margin-bottom:5px;
	font-size:120%;
	text-align:120%;
	font-weight:normal;
	color:#333333;
}

.footer_box dd{
	line-height:32px;
}

/*グーグルアイコン適応なので使わない
.footer_box dd{
	background-image:url(../img/ico_link.png);
	background-size:18px 18px;
	background-repeat:no-repeat;
	background-position:0px 5px;
	text-indent:22px;
}
*/

.ft_ic{
	vertical-align:middle;
	line-height: 28px;
	margin-left:3px;
	width:16px;
	height:16px;
	padding:2px
}

/* ご利用者様の声 一覧 */
#voiceArea {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 50px 0;
}
.voiceBox1, .voiceBox2 {
	margin-bottom: 25px;
	background: #fff;
}
.voiceBox1 img {
	width: 27%;
	height: auto;
	float: left;
}
.voiceBox1 .voiceInbox {
	width: 70%;
	float: right;
}
.voiceBox1 a, .voiceBox2 a {
	display: block;
	width: 94%;
	padding: 2% 3%;
	text-decoration: none;
	color: #333;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}
.voiceBox1 a:hover, .voiceBox2 a:hover {
    background-color: rgba(63,82,176,0.1);
}
.voiceBox1 .voiceInbox time, .voiceBox2 time {
	display: block;
	margin-bottom: 5px;
}
.voiceBox1 .voiceInbox h2, .voiceBox2 h2 {
	margin-bottom: 10px;
	line-height: 1.5;
	font-size: 20px;
}
.voiceBox1 .voiceInbox p, .voiceBox2 p {
    line-height: 1.6;
}

/* ご利用者様の声 詳細 */
#voiceSingle {
	width: 94%;
	padding: 2% 3%;
	margin-bottom: 50px;
	background: #fff;
}
#voiceSingle  time {
	display: block;
	margin-bottom: 5px;
}
#voiceSingle  h2 {
	margin-bottom: 20px;
	line-height: 1.4;
	font-size: 28px;
}
#voiceSingle  p {
	margin-bottom: 15px;
    line-height: 1.6;
}
#voiceSingle img {
	height: auto;
	margin-bottom: 15px;
}
#backBtn {
	width: 260px;
	margin: 0 auto;
}
#backBtn a {
	display: block;
	padding: 20px 40px;
	background: #3f52b0;
    text-align: center;
    text-decoration: none;
    color: #fff;
    -webkit-transition: 0.6s;
    -moz-transition: 0.6s;
    -o-transition: 0.6s;
    -ms-transition: 0.6s;
    transition: 0.6s;
}
#backBtn a:hover {
    background-color: rgba(63,82,176,0.5);
}
